/* THEME Anpassungen */
.post-container, .overflow-container { padding: 0 0 0 0; }
.entry, .post-header { margin: 0 0 0 0; }
@media (min-width: 37.5em) {.entry { padding: 0 0 0 0; } }
@media (min-width: 50em) { .menu-primary-container { margin: 0 0 0 0; } }
@media (min-width: 50em) { .menu-primary { display: inline-block; margin: 0 auto; float: none; text-align: left; } }
@media (min-width: 56.25em) { .site-footer { padding: 0 0 0 0; } }
@media (min-width: 50em) { .menu-primary a:focus { text-decoration: none; } }
.menu-primary-container { max-height: none; }
@media (min-width: 50em) { .title-container { margin: 0 0 0 0; } }
@media screen and (max-width: 899px) { .site-header { padding: 0 0 0 0; } }
@media screen and (max-width: 799px) { .site-header { text-align: left; } }
@media screen and (max-width: 799px) { .toggle-navigation { display: none; } }
@media screen and (max-width: 799px) {.title-container {margin: 0 0 0 0;} }
@media screen and (max-width: 799px) {.menu-primary {margin: 0 0 0 0;} }
@media screen and (max-width: 799px) {.menu-primary a {line-height: 1.5; } }
@media screen and (max-width: 799px) {.menu-primary-items li {display: inline-block;} }
@media (min-width: 56.25em) { .singular .post-header, .error404 .post-header { margin: 0 0 0 0; } }


.max-width {
  max-width: none;
  width: 100%;
  margin: 0 auto;
}
#main.main {
  width: 100%;
  float: none;
}
.wp-block-image {
	margin: 0 0 0 0;
}
/* ENDE THEME Anpassungen */








:root {
	--gruen_original: rgba(155,190,28,0.77);
	--gruen: #829f17;
	--kindgelb: #f0e61b;
	--kindrot: #d11e18;
	--kindgruen: #9fd51f;
	--kindblau: #71a8d3;
	--px50: 50px;
	--gruen_orig_back: rgba(155,190,28,0.3);
}

html { scroll-behavior: smooth; }


body, html, p, div, ul, ol, li, a, input, h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato';
	font-size: 17.5px;
	font-weight: 400;
	line-height: 1.5;
	letter-spacing: 0px;
	color: #111;
}
.nobreak {
	white-space: nowrap;
}
.displaynone {
	display: none;
}
h1 {
	font-size: 30px;
	margin: 30px 0;
}
h2,
h1.post-title {
	font-size: 25px;
	letter-spacing: 0.5px;
	margin: 0 0 30px 0;
	font-weight: 600;
}
h2.zweiter {
	margin: 5px 0 20px 0; 
	padding-top: 30px;
}
h3 {
	font-size: 19px;
	font-weight: 600;
  color: var(--gruen);
  margin: 25px 0 -10px 0;
}
h4 {
	margin: 17px 0;
	font-weight: 600;
}
.page-id-3 h2 {
	margin: 30px 0 25px 0;
}
p {
	margin: 17px 0;
}
.post-content ul {
	margin-top: -5px;
	margin-left: 15px;
}
.singular .post-content a,
.singular .post-content a:link,
.singular .post-content a.buttong:link {
	text-decoration: none;
}


header#site-header {
	top: 0px;
	width: 100%;
	z-index: 99;
	background: rgba(255,255,255,0.85);
	padding: 0 var(--px50);
}
header#site-header:after,
.clearfix:after {
	display: block;
	content: " ";
	clear: both;
}
.header_inner {
	max-width: 1280px;
	margin: 0 auto;
	display: grid;
	grid-template-columns: 600px 1fr;
	padding-top: 40px;
	padding-bottom: 20px;
}
.fixed .header_inner {
	padding: 5px 0 5px 0;
	transition: all 0.5s ease;
}
.header_inner > a {
	text-align: left;
}
#logo .group {
	display: grid;
	grid-template-columns: 100px auto;
	grid-gap: 0px 20px;
}
#logo img {
	width: 100px;
}
#logo h1 {
	margin-top: 30px;
	text-align: left;
}
.f37 {
  font-size: 27px;
  line-height: 1.217;
  font-weight: 700;
  color: var(--gruen);
}
.f39 {
  font-size: 27px;
  line-height: 1.217;
  font-weight: 400;
  color: #000;
}
.mitfreude {
	font-family: 'Reenie Beanie';
	color: var(--gruen);
	font-size: 30px;
	margin-top: -38px;
  text-align: right;
  padding-right: 124px;
}

.menu-primary-container {
  	float: none;
  	text-align: center;
  	transition: all 0.5s ease;
  	margin: 22px -6px 0 0;
  	padding: 0 0 0 0;
}
.fixed .menu-primary-container {
	margin-top: 23px;
  	transition: all 0.5s ease;
}
.menu-primary li {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
.menu-primary li a {
	font-size: 18px;
	font-weight: 400;
	line-height: 1;
	margin: 5px 0;
	padding: 8px 12px;
	color: var(--blau) !important;
	text-align: left;
	opacity: 1;
	border-bottom: 0px solid #FFF;
	transition: all 0.2s ease;
}
.menu-primary li a:hover {
	border-radius: 3px;
	background: var(--kindgruen);
	transition: all 0.2s ease;
	color: #FFF !important;
}
.menu-primary li:nth-of-type(1) a:hover {
	background: var(--kindrot);
}
.menu-primary li:nth-of-type(2) a:hover {
	background: #ff9c00;
}
.menu-primary li:nth-of-type(3) a:hover {
	background: #1c82b2;
}
.menu-primary li:nth-of-type(4) a:hover {
	background: #bc359e;
}
.menu-primary li:nth-of-type(5) a:hover {
	background: var(--gruen);
}



#menu-primary {
	float: right;
	transition: all 0.5s ease;
}
#menu-primary.border {
	transition: all 0.5s ease;
}
#menu-primary-items li:last-child a {
	margin-right: 0px;
}



#main.main {
	
}
.post-header {
	display: none;
}
.content {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding: 0 var(--px50);
}
figure.content {
	padding: 0 0 0 0;
}
.post-content > figure:first-child {
  	max-height: 30dvw;
  	margin-bottom: 30px;
}
.post-content > figure:first-child img {
	object-position: center;
	object-fit: cover;
  	max-height: 30dvw;
  	width: 100%;
}
.page-id-29 .post-content > figure:first-child,
.page-id-29 .post-content > figure:first-child img {
	max-height: 40dvw;
}
.post-content p a {
	border-bottom: 2px solid var(--gruen);
}
.anfahrt {
	grid-gap: 40px;
}
.panfahrt {
	margin-top: 4px;
	margin-bottom: 30px;
}
.anfahrt a {
	background: var(--gruen);
	color: #FFF;
	font-weight: 600;
	padding: 6px 12px;
	border-radius: 4px;
	font-size: 19px;
	
}
.anfahrt a:hover {
	opacity: 0.8;
}
.head {
	font-weight: 600;
	margin-bottom: -10px;
	font-size: 18px;
	color: var(--gruen);
}
.content .raster {
	margin-top: 30px;
	grid-template-columns: 3fr 4fr;
}
.raster > div > div > p:first-child {
	margin-top: 2px;
}
.content .member {
	grid-template-columns: 1fr 2fr;
	grid-gap: var(--px50);
	margin-bottom: var(--px50);
}
.tuelay figure {
	transform: scale(0.8);
}
.page-id-45 .post-content > figure:first-child,
.page-id-45 .post-content > figure:first-child img {
	height: 65dvw;
  	max-height: 65dvw;
}
.buttons {
	margin: 10px auto 30px auto;
}
.wp-block-button {
	margin-right: 12px !important;
}
.wp-block-button a {
	color: #FFF;
	background: none;
	border-radius: 5px;
	padding: 8px 14px;
}
.wp-block-button a:hover {
	opacity: 0.8;
}
.button1 a {
	background: var(--kindrot);
}
.button2 a {
	background: #bc359e;
}
.button3 a {
	background: var(--gruen);
}






footer#site-footer {
	background: #758f15;
	background: #55680f;
	background: #5f7411;
	background: #617711;
	background: #647a12;
	background: #677e12;
	/* background: #6c8413; */
	position: relative;
	padding: 0 var(--px50);
	overflow: hidden;
}
.footer_inner {
	max-width: 1280px;
	margin: 0 auto;
	padding: var(--px50) 0;
	position: relative;
	z-index: 1;
}
.footer_inner,
.footer_inner a,
.footer_inner div,
.footer_inner p {
	color: #FFF;
	font-size: 16px;
}
#footergrid {
	display: grid;
	grid-template-columns: 1fr;
}
#footergrid .spalte {
	max-width: 650px;
}
.footer_inner a:hover {
	opacity: 0.85;
}
.back {
	background: url(/wp-content/uploads/logo_weiss.svg) right bottom no-repeat;
	background-size: contain;
	opacity: 0.3;
	position: absolute;
	width: 100dvw;
  	height: 500px;
  	bottom: -42px;
  	right: 200px;
  	z-index: 0;
}
.claim {
	text-transform: uppercase;
	font-weight: 300;
}
.bold {
	font-weight: 600;
}
.footer_tel {
	padding: 3px 0 3px 30px;
  	background: url(/wp-content/uploads/icon_footer_tel.svg) left center no-repeat;
  	background-size: 21px;
}
.footer_fax {
	padding: 3px 0 3px 30px;
  	background: url(/wp-content/uploads/icon_footer_fax.svg) left center no-repeat;
  	background-size: 21px;
  	display: block;
  	margin-top: 5px;
}
.footer_email {
	padding: 3px 0 3px 30px;
  	background: url(/wp-content/uploads/icon_footer_email.svg) left center no-repeat;
  	background-size: 21px;
}
.footer_loc {
	padding: 8px 10px 8px 40px;
	color: #5f7411;
  	background: var(--gruen) url(/wp-content/uploads/icon_footer_location.svg) 10px center no-repeat;
  	background-size: 18px;
  	font-weight: 600;
	border-radius: 4px;
	color: #FFF;
}
.footer_loc.anmeldung {
	color: #FFF;
	background: var(--gruen);
	padding: 8px 12px;
	margin: 10px 0;
	display: inline-block;
}
.footer_loc:hover {
	opacity: 0.85;
}
input.wpcf7-not-valid,
textarea.wpcf7-not-valid {
	border: 2px solid var(--kindrot);
}
.wpcf7-not-valid-tip {
	color: var(--kindrot);
}
.wpcf7 form.sent .wpcf7-response-output {
	background: var(--gruen);
	border-radius: 5px;
	color: #FFF;
	border: none;
	display: inline-block;
	margin: 30px 0;
}
.wpcf7-list-item {
	margin: 0 0 0 0;
}
.wpcf7-list-item > label {
	display: grid;
  grid-template-columns: 25px auto;
  grid-gap: 20px;
	margin: 20px 0;
	position: relative;
	width: 100%;
	max-width: 545px;
}
.wpcf7-list-item > label > input {
	margin: 0 0 0 0;
}
.wpcf7-list-item-label {
	padding: 10px;
  border: 2px solid var(--gruen);
  border: 2px solid #387af6;
  border-radius: 5px;
  font-size: 16px;
  max-width: 506px;
	
}
input.wpcf7-submit {
	background: var(--gruen);
	border-radius: 5px;
	color: #FFF;
	font-weight: 600;
	font-size: 17.5px;
}
input.wpcf7-submit:hover {
	opacity: 0.8;
}


@media screen and (max-width: 1180px) {
	.header_inner {
		grid-template-columns: 500fr 501fr;
		padding-bottom: 0px;
	}
	#logo {
		transform: scale(0.9);
  		transform-origin: top left;
  		width: 480px;
	}
	#menu-primary-container {
		margin-top: 7px;
	}
	#logo h1 {
		margin-top: 18px;
	}
	.mitfreude {
		margin-top: -20px;
	}
}






@media screen and (max-width: 1024px) {
	:root {
		--px50: 40px;
	} 
	.header_inner {
		grid-template-columns: 432fr 490fr;
	}
	#logo {
		width: 360px;
	}
	.mitfreude {
		padding-right: 24px;
		transition: all 1s ease;
	}
	
}


/* NUR responsive und header !!! */
@media screen and (max-width: 960px) {
	.header_inner {
		position: relative;
	}
 	#hamburger {
 		position: absolute;
 		right: 0px;
 		top: 37px;
 		cursor: pointer;
 	}
 	#hamburger:hover {
 		opacity: 0.8;
 	}
 	.hamburger-box {
 		display: block;
 		width: 40px;
 		height: 40px;
 	}
	.balken {
		width: 36px;
  		height: 4px;
		border-radius: 0px;
  		display: block;
  		background: var(--gruen);
  		position: relative;
  		content: " ";
  		transition: all 0.5s ease;
  		transform-origin: center;
	}
	#hamburger.da .balken1 {
		top: 12px;
		transform: rotate(45deg);
		transition: all 0.5s ease;
		height: 6px;
	}
	#hamburger.da .balken2 {
		opacity: 0;
		transition: all 0.5s ease;
	}
	#hamburger.da .balken3 {
		transform: rotate(-45deg);
		top: 2px;
		transition: all 0.5s ease;
		height: 6px;
	}
	.hamburger .balken1 {
		top: 0px;
	}
	.hamburger .balken2 {
		top: 7px;
	}
	.hamburger .balken3 {
		top: 14px;
	}
	#mm {
		height: auto;
		width: 100%;
		max-width: 222px;
		padding: 15px 25px;
		background: var(--gruen);
		position: fixed;
		border-top-left-radius: 20px;
		border-bottom-left-radius: 20px;
		z-index: 200;
		right: -360px;
		top: 100px;
		transition: all 0.5s ease;
	}
	#mm.da {
		right: 0px;
		
		transition: all 0.5s ease;
	}
	#menu-primary-container {
		float: none;
		display: none;
	}
	#mm #menu-primary-container {
		display: block;
		margin-top: 0px;
		text-align: left;
	}
	#menu-primary {
  		float: none;
  		margin: 0 0 0 0;
  		text-align: left;
	}
	#menu-primary ul {
		margin: 0 0 0 0;
	}
	.menu-primary li {
		display: block;
		text-align: left;
		border: 0px;
		padding: 0 0 0 0;
		margin: 0 0 0 0;
	}
	#menu-primary ul li a {
		color: #FFF !important;
		display: inline-block;
	}
	.menu-primary li:nth-of-type(6) a:hover {
  		background: var(--kindrot);
	}
	#menu-primary ul li:nth-of-type(5) a:hover {
  		background: #FFF;
  		color: var(--gruen) !important;
	}
} /* ENDE 960 */




@media screen and (max-width: 960px) {
	:root {
		--px50: 30px;
	}
	.member .wp-block-group > div > p:first-child {
		margin-top: -6px;
	}
	
}


.hund_mobil,
.collage_mobil {
	display: none;
}
@media screen and (max-width: 767px) {
	:root {
		--px50: 25px;
	}
	.fixed .header_inner {
  		padding: 10px 0 5px 0;
  		transition: all 0.5s ease;
	}
	.post-content {
		margin-top: 0px;
	}
	.collage_desktop {
		display: none;
	}
	.hund_mobil,
	.collage_mobil {
		display: block;
	}
	.hyphens {
		
	}
}



@media screen and (max-width: 640px) {
	:root {
		--px50: 25px;
	}
	header {
		height: 132px;
	}
	.content .member {
  		grid-template-columns: 1fr;
	}
	.member img {
		width: 100%;
		max-width: 400px;
	}
	#logo {
		transform: scale(0.8);
	}
	.post-content > figure:first-child,
	.post-content > figure:first-child img {
		height: 40dvw;
  		max-height: 40dvw;
	}
	#grid_haltung {
		grid-template-columns: 1fr;
	}
	#grid_haltung img {
		width: 100% !important;
	}
	.page-id-27 .post-content > figure:first-child img {
		object-position: 20% 50%;
	}
	body .anfahrt {
		grid-template-columns: 1fr;
		grid-gap: 0px;
	}
	body p {
		line-height: 1.4;
	}
}



@media screen and (max-width: 480px) {
	:root {
		--px50: 20px;
	}
	header {
		height: 110px;
	}
	.header_inner,
	.fixed .header_inner {
		padding: 10px 0 0 0;
	}
	#logo {
    	transform: scale(0.7);
  	}
	#hamburger {
 		top: 28px;
 	}
 	#mm {
 		top: 88px;
 	}
 	.mitfreude {
 		margin-top: -20px;
 		padding-right: 0px;
 		text-align: left;
 		padding-left: 33dvw;
 		transition: all 0.5s ease;
		transition-delay: 0.2s;
		letter-spacing: -1px;
		font-size: 32px;
 	}
 	.mitfreude.weiterlinks {
 		padding-left: 5dvw;
 		transition: all 0.7s cubic-bezier(.68,-0.55,.27,1.55);
		transition-delay: 0s;
 	}
	.post-content > figure:first-child,
	.post-content > figure:first-child img {
		height: 50dvw;
  		max-height: 50dvw;
	}
	.post-content > figure:first-child {
  		margin-bottom: 20px;
	}
	h2 {
		margin-bottom: 15px;
	}
	p {
		margin: 15px 0;
	}
}




@media screen and (max-width: 400px) {
	#logo {
    	transform: scale(0.6);
  	}
  	header {
		height: 95px;
	}
	#mm {
		top: 73px;
	}
}